:root {
	--body-bg-colour: #F0F0F0;
	--body-margin: 1%;
	--bg-colour: #EE2737;
	--text-colour: #373737;
	--outline-type: solid;
	--outline-colour: #11323B;
	--logo-bg-colour: white;
	--font: arial, sans-serif;
	--font-size: 16px
}
